SUSE Container Update Advisory: suse/pcp
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2023:4253-1
Container Tags        : suse/pcp:5 , suse/pcp:5-18.5 , suse/pcp:5.2 , suse/pcp:5.2-18.5 , suse/pcp:5.2.5 , suse/pcp:5.2.5-18.5 , suse/pcp:latest
Container Release     : 18.5
Severity              : moderate
Type                  : security
References            : 1201384 1216853 1218014 CVE-2023-38472 CVE-2023-50495 
-----------------------------------------------------------------

The container suse/pcp was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2023:4891-1
Released:    Mon Dec 18 16:31:49 2023
Summary:     Security update for ncurses
Type:        security
Severity:    moderate
References:  1201384,1218014,CVE-2023-50495
This update for ncurses fixes the following issues:

- CVE-2023-50495: Fixed a segmentation fault via _nc_wrap_entry() (bsc#1218014)
- Modify reset command to avoid altering clocal if the terminal uses a modem (bsc#1201384)

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2023:4901-1
Released:    Tue Dec 19 11:25:47 2023
Summary:     Security update for avahi
Type:        security
Severity:    moderate
References:  1216853,CVE-2023-38472
This update for avahi fixes the following issues:

- CVE-2023-38472: Fixed reachable assertion in avahi_rdata_parse (bsc#1216853).


The following package changes have been done:

- libncurses6-6.1-150000.5.20.1 updated
- terminfo-base-6.1-150000.5.20.1 updated
- ncurses-utils-6.1-150000.5.20.1 updated
- libavahi-common3-0.8-150400.7.13.1 updated
- libavahi-client3-0.8-150400.7.13.1 updated
- container:bci-bci-init-15.5-15.5-10.61 updated

SUSE: 2023:4253-1 suse/pcp Security Update

December 22, 2023
The container suse/pcp was updated

Summary

Advisory ID: SUSE-SU-2023:4891-1 Released: Mon Dec 18 16:31:49 2023 Summary: Security update for ncurses Type: security Severity: moderate Advisory ID: SUSE-SU-2023:4901-1 Released: Tue Dec 19 11:25:47 2023 Summary: Security update for avahi Type: security Severity: moderate

References

References : 1201384 1216853 1218014 CVE-2023-38472 CVE-2023-50495

1201384,1218014,CVE-2023-50495

This update for ncurses fixes the following issues:

- CVE-2023-50495: Fixed a segmentation fault via _nc_wrap_entry() (bsc#1218014)

- Modify reset command to avoid altering clocal if the terminal uses a modem (bsc#1201384)

1216853,CVE-2023-38472

This update for avahi fixes the following issues:

- CVE-2023-38472: Fixed reachable assertion in avahi_rdata_parse (bsc#1216853).

The following package changes have been done:

- libncurses6-6.1-150000.5.20.1 updated

- terminfo-base-6.1-150000.5.20.1 updated

- ncurses-utils-6.1-150000.5.20.1 updated

- libavahi-common3-0.8-150400.7.13.1 updated

- libavahi-client3-0.8-150400.7.13.1 updated

- container:bci-bci-init-15.5-15.5-10.61 updated

Severity
Container Advisory ID : SUSE-CU-2023:4253-1
Container Tags : suse/pcp:5 , suse/pcp:5-18.5 , suse/pcp:5.2 , suse/pcp:5.2-18.5 , suse/pcp:5.2.5 , suse/pcp:5.2.5-18.5 , suse/pcp:latest
Container Release : 18.5
Severity : moderate
Type : security

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo